
Redmine - Feature #5059

"Delete own attachments" permission

2010-03-12 09:25 - J.K Wang

Status: New Start date: 2010-03-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

How to manage docments，files and attachments? Now we can only upload or delete them. Can give more choices?

History

#1 - 2010-08-26 00:48 - Eric Davis

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from High to Normal

#2 - 2020-03-10 03:12 - Go MAEDA

- Subject changed from how can I define users can only delete attachment upload by themself ? to "Delete own attachments" permission

- Category changed from Attachments to Permissions and roles

#3 - 2024-09-09 10:57 - salman mp

A good and necessity idea.

#4 - 2025-03-26 05:53 - Yasu Saku

+1
